<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e98f3bf0453c4f207b5749f8fdc8639">
  <dict>
    <!--2023-02-11 09:53:53.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2023-02-11 09:53:53.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
